h3.event-qr-title {margin-top: 30px;}
.qr-group {
    text-align: center;
    color:#fff;
    background: rgb(88,8,35);
    background: linear-gradient(130deg, rgba(88,8,35,1) 44%, rgba(214,39,99,1) 100%);
    border: 1px solid #741032;
    padding:30px 10px;
    border-radius:15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px!important;
    margin-bottom: 30px;
}
h3.event-qr-title {
    margin-top: 0px;
}
p.event-success {
    margin: 0px;
}
p.event-end-date {
    margin: 0px;
}
p.event-start-date {
    margin: 0px;
}

@media (max-width: 767px){
.qr-group {
    margin-bottom: 30px;
}}

.qr-group img.event-qr-code-img {
    margin: auto;
    margin-bottom:20px;
    background: #fff;
    padding: 10px;
}

h4.event-qr-user-name {
    font-size: 20px;
    margin: 0;
    margin-bottom: 20px;
}

p.event-qr-title {
    margin: 0!important;
}

p.event-qr-instruction {
    margin-bottom: 30px;
}

div#sp-page-builder h3 {
    margin-bottom: 50px;
    font-weight: 900;
}